@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

header {
    z-index: 100;
    position: fixed;
    top: 0;
    width: 100vw;
    background-color: transparent;

    /* box-shadow: 0 2px 5px rgba(110, 110, 110, 0.212); */

    color: white;
    display: flex;
    align-items: center;

    transition: 0.5s;
}

#header {
    border-bottom: 1px solid #FFFFFF;

}
.sub_header{
   background-color:transparent;    
}

#header:hover{
    color: #000000;
    background-color: white;
}

#header:hover .reservation-button{
    color: white;
}
#header a {}

#header .header_logo {
    margin-left: 30px;
}

.h01 {
    width: 100%;
    height: 70px;
    box-sizing: border-box;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 0;

}

.h01 ul.menu {
    height: 70px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    gap: 35px;
    width: 70%;
    justify-content: center;
    text-align: center;
}

.h01 ul.menu li {
    position: relative;
}

.gnb_bg {
    position: absolute;
    top: 0;
    width: 100vw;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 70px;
    height: 70px;

    background-color: #fff;

    display: none;
    z-index: -2;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
}


.h01 dl {
    position: absolute;
    left: 0;
    width: 100%;          
    
    display: flex;        
    justify-content: center; 
    align-items: center;     
    gap: 60px;            

    height: 115px;         
    padding: 0;           
    background-color: transparent;
    z-index: 101;
    
    display: none;       
}

.h01 dl dt {
    margin: 0;            
}

.h01 dl dt a {
    display: block;
    font-size: 17px;
    color: #555;
    text-decoration: none;
    white-space: nowrap;  
}

.h01 dl dt a:hover {
    color: #00AAA8;
    font-weight: bold;
}

#header.hover {
    color: #111111;
    background-color: #fff;
}

#header.hover .reservation-button {
    color: white;
}


#header .menuarea{
    letter-spacing: -0.05em;
}

.menuarea>ul.menu:hover {
    /* border-bottom: #00AAA8; */
}

.menuarea>ul.menu>li:hover>a {
    position: relative;
    display: block;
    color: #00AAA8;
}

.menuarea>ul.menu>li:hover>a {
    color: #00AAA8;
}

.menuarea>ul.menu>li>a::after {
    content: '';
    position: absolute;
    bottom: -24px;
    left: 50%;
    width: 5vw;
    height: 3px;
    background-color: #00AAA8;
    transform: translateX(-50%) scaleX(0);
}

.menuarea>ul.menu>li:hover>a::after {
    transform: translateX(-50%) scaleX(1);
}

.menuarea>ul.menu>li>dl dt a:hover {
    color: #00AAA8;
}

.reservation-button {
    text-align: center;
    display: block;
    background-color: #034EA2;
    border: 1px solid #034EA2;
    border-radius: 0;
    padding: 22px 30px;
    color: white;
}


/* fixed */
.fixed {
    position: fixed;
    z-index: 998;
    right: 0;
    bottom: 30%;

    display: flex;
    flex-direction: column;
    border-radius: 20px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
} 

.fixed .menu {
    border: 1px solid;
    padding: 30px;
    background-color: #FFFFFF;
    color: #555555;

}

.fixed>div {
    box-sizing: border-box;
    background-color: #fff;
    color: #555555;
    padding: 15px 12.5px;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    cursor: pointer;
}

.fixed>div:hover {
    color: #00AAA8;
} 
.fixed > div:hover img {
    filter: invert(46%) sepia(68%) saturate(464%) hue-rotate(131deg) brightness(92%) contrast(101%);
}

#fixed .resevation {
    padding-top: 25px;
    border-top-left-radius: 20px;

}

#fixed .top {
    display: flex;
    flex-direction: row;
    border-bottom-left-radius: 20px;
    background-color: #00AAA8;
    color: white;
    border: none;
}


/* 
.hd .logo {}

.hd .logo img {} 
*/

.hd_nav {
    gap: 2vw;
}

.hd_nav>ul {
    position: relative;
    gap: 2.5vw;
}

.hd_nav>ul>li {
    white-space: nowrap;
    padding-right: 6px;
    position: relative;
    display: inline-block;
    transition: color 0.3s ease;
}

.hd_nav>ul>li.on,
.hd_nav>ul>li:hover {

    color: var(--main-color);
    font-weight: bold;
}




/*검색*/
.input_search {
    width: 15vw;
    border: none;
    font-size: 16px;
    outline: none;
    border-bottom: 1px solid #c5c3c3bd;
}

.input_search::placeholder {
    color: #969696;
    font-size: 1vw;
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-style: normal;
}

.search_submit {
    width: 5vw;
    height: 2.5vw;
    border-radius: 30px;
}


#m_header {
    display: none;
}





/* mobile */
@media screen and (max-width: 767px) {

    .h01,
    .h02 {
        display: none;
    }

    #m_header {
        display: block;
        width: 100%;
        height: 60px;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 999;
        transition: background-color .5s;
    }

    #m_header.on,
    #m_header.scroll {
        background-color: rgba(0, 0, 0, 0.7);
    }

    #m_header .main_center {
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    #m_header .main_center>a {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #m_header .main_center>a img {
        width: 100%;
    }

    .m_menu_icon {
        width: 25px;
        height: 20px;
        position: relative;
    }

    .m_menu_icon span {
        width: 25px;
        height: 2px;
        background-color: #fff;
        display: block;
        position: absolute;
    }

    .m_menu_icon span:first-child {
        top: 0;
        left: 0;
    }

    .m_menu_icon span:nth-child(2) {
        top: 50%;
        left: 0;
        transform: translateY(-50%);
    }

    .m_menu_icon span:last-child {
        bottom: 0;
        left: 0;
    }

    .m_menu_icon.on span:first-child {
        top: 50%;
        transform: translateY(-50%) rotate(45deg);
        transition: transform .5s;
    }

    .m_menu_icon.on span:nth-child(2) {
        opacity: 0;
        transition: opacity .3s;
    }

    .m_menu_icon.on span:last-child {
        bottom: 50%;
        transform: translateY(50%) rotate(-45deg);
        transition: transform .5s;
    }

    .m_menu_box {
        z-index: 10000;
        width: 100%;
        height: calc(100vh - 60px);
        position: fixed;
        top: 60px;
        left: 0;
        background-color: rgba(0, 0, 0, 0.7);
        display: flex;
        justify-content: center;
        transform: translateX(-100%);
        transition: transform 1s;
    }

    .m_menu_box.on {
        transform: translateX(0);
    }

    ul.m_main_menu {
        width: 65%;
        margin-top: 15vh;
    }

    ul.m_main_menu>li {
        width: 100%;
        margin-bottom: 40px;
    }

    ul.m_main_menu>li:last-child {
        margin-bottom: 0;
    }

    ul.m_main_menu>li p {
        font-size: 24px;
        color: #fff;
        text-transform: uppercase;
        text-align: center;
        font-family: 'Pretendard-Bold', sans-serif;
    }

    ul.m_sub_menu {
        width: 100%;
        margin-top: 20px;
        display: none;
    }

    ul.m_sub_menu li {
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
        font-size: 16px;
        color: #fff;
        font-family: 'Pretendard-Light', sans-serif;
    }

    ul.m_sub_menu li:last-child {
        margin-bottom: 0;
    }

    /* 서울수정형외과 css*/
    .fixed{
        bottom: 5%;
    }
    #fixed .resevation{
        padding-top: 7.5px
    }

    .fixed>div {
        padding: 7.5px;
        font-size: 14px;
    }

    }

/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px) {

    .h01,
    .h02 {
        display: none;
    }




}